body{background:transparent;color:#0FC9DA;font-family:Arial;text-align:center;margin:0;padding-bottom:0;font-size: 12px;}
.dedicace{background:transparent;margin:10px;padding:10px;border-radius:6px;}

.scroll{display:inline-block;white-space:nowrap;animation:scroll 20s linear infinite;}
.scroll span{margin-right:20px;}
@keyframes scroll{0%{transform:translateX(100%);}100%{transform:translateX(-100%);}}
textarea,input,button{padding:10px;margin:5px 0;width:300px;}
button{background:#d4af37;border:none;color:white;cursor:pointer;}
.live-bar{
    font-size: 12px;
    width:100%;
    background:#d4af37;
    color:black;
    overflow:hidden;
    height:35px;
    display:flex;
    align-items:center;
    margin-top:0; /* supprime l'espace */
    position:relative;
}

a{
    display:block;
    background:transparent;
    color:#0FC9DA;
    text-decoration:none;
    padding:8px;
}

h2{
    font-size: 12px;
}